Features

How to request a demo?
Contact us at office@edifabric.com to schedule it. It takes anything between 30/60 minutes and we will showcase the product features and general usage
What .NET version is supported as a minimum?
The minimum supported versions are .NET Framework 4.0 and .NET Core 2.0
Are any of the EDI templates included in the plan?
Yes, all of the EDI templates are provided as part of the paid plans for the following EDI standards. Supported versions and message types
How often do you release new versions of the EDI templates?
New versions are released when there is either demand or they differ significantly from the latest we have on offer. You can also request new templates by contacting us.
How to upgrade from the open-source version?
Everyone who is still using any of the open-source EdiFabric Framework versions like 7.3.1 or 8.0.1 for example, is entitled to a 15% discount if they decide to upgrade to the latest version and are willing to feature in as a case study.
Please contact us at office@edifabric.com for details. Note: The old open source versions and EDI templates are incompatible with the latest framework and any upgrade should be treated as a completely new project. We do not support any of the open-source versions.
How would I apply the license, is it a .lic file?

You will receive a serial key to apply programmatically like this:

EdiFabric.SerialKey.Set("Valid Serial Key");
Was this article helpful?
0 out of 0 found this helpful